Subject: Taggable Sessions
Description

It would be great if a session could be tagged with arbitrary labels and retrieved by tags afterwards. That way it would be possible to
find a (remote) session of anyone with a specific account, customer number or similar data.

Related issues:
related to Plugin cache engine - Feature # 44256: Special tag-handling for us... New 2012-12-30

Associated revisions
Revision 3a2c1165 - 2012-12-10 15:48 - Robert Lemke

[FEATURE] Taggable sessions

This introduces the ability to tag a session and retrieve remote
sessions by tag through the Session Manager.

Change-Id: I7247bd63289dc421716541730e084203f7aa6307
Releases: 1.2
Resolves: #43832

History
#1 - 2012-12-10 16:05 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17071

#2 - 2012-12-11 22:42 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
